#header {
  background: #F9FFEE;
  border-bottom: 0px solid #888888;
  height: 70px;
}
div#header h1 {
padding-top: 10px;
	padding-left: 12px;
text-align: center;
}
div#header h2 {
	margin-left: 12px;
	font-size: 100%;
text-align: center;
}
div#side-bar ul {
	list-style: none;
margin: 0px;
}

#side-bar {
  margin-left: 10px;
background-color: #F9FFEE;
padding: 0px;
border: 1px solid #ccc;
border-radius: 6px;
position: relative;
top: -60px;
z-index: 40;
}

#side-bar ul {
  list-style: none outside none;
padding: 0px;
margin: 3px 0;
}
#page-title {
  border-bottom: 0px solid #666666;
  font-size: 200%;
  margin: 0 0 0.5em;
  padding-top: 0px;
}
#side-bar li a {
  color: #1E2B31;
  display: block;
  padding-bottom: 5px;
  padding-left: 1em;
  padding-top: 5px;
  text-decoration: none;
}
#side-bar li {
border-bottom: 1px solid #ccc;
}
#content-wrap {
  min-height: 1px;
  background: #F9FFEE;
}
#main-content {
  margin-left: 15em;
  padding: 0 1em;
}
hr {
margin: 0px;
}
.code {
    margin: 0.4em 3em;
}
table.wiki-content-table {
    margin: 0 3.1em;
}
iframe.html-block-iframe {
margin: 0.4em 3em;
}